[Param]
Title=One Piece 348-366
Author=byHvnt3r
Mail=hvnt3r@gmail.com
Page=
Key=qwyro¨µ®´¥²o±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=0
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/Comic Sans MS/11/0/3/0/50/50
Fade=0/0/0
FadeTime=1
SplashTime=3000
SplashTrans=0
[0]
PosX=942
PosY=46
Width=46
Height=50
Name=cerrar
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[1]
PosX=842
PosY=46
Width=46
Height=50
Name=nosound
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=893
PosY=46
Width=46
Height=50
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=19
PosY=12
Width=191
Height=145
Name=348
Name=1
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 348.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[4]
PosX=218
PosY=13
Width=191
Height=145
Name=349
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 349.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[5]
PosX=416
PosY=13
Width=191
Height=145
Name=350
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 350.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[6]
PosX=615
PosY=16
Width=191
Height=145
Name=351
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 351.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[7]
PosX=19
PosY=163
Width=191
Height=145
Name=352
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 352.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[8]
PosX=219
PosY=164
Width=191
Height=145
Name=353
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 353.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[9]
PosX=417
PosY=164
Width=191
Height=145
Name=354
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 354.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[10]
PosX=615
PosY=164
Width=191
Height=145
Name=355
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 355.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[11]
PosX=814
PosY=164
Width=191
Height=145
Name=356
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 356.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[12]
PosX=220
PosY=313
Width=191
Height=145
Name=357
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 357.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[13]
PosX=416
PosY=312
Width=191
Height=145
Name=358
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 358.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[14]
PosX=615
PosY=312
Width=191
Height=145
Name=359
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 359.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[15]
PosX=813
PosY=312
Width=191
Height=145
Name=360
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 360.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[16]
PosX=415
PosY=460
Width=191
Height=145
Name=361
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 361.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=617
PosY=459
Width=191
Height=145
Name=362
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 362.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[18]
PosX=813
PosY=459
Width=191
Height=145
Name=363
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 363.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[19]
PosX=416
PosY=608
Width=191
Height=145
Name=364
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 364.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[20]
PosX=618
PosY=608
Width=191
Height=145
Name=365
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 365.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[21]
PosX=814
PosY=606
Width=191
Height=145
Name=366
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 366.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
